Drupal Tinytax taxonomy block Module HTML Injection Vulnerability

Bugtraq ID: 30069
Class: Input Validation Error
CVE: CVE-2008-3097
Remote: Yes
Local: No
Published: Jul 02 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Simon Rycroft
Vulnerable: Drupal Tinytax taxonomy block 5.x-1.10
Not Vulnerable: Drupal Tinytax taxonomy block 5.x-1.10-1


 

Privacy Statement
Copyright 2010, SecurityFocus